/ encoding: utf-8
doctype html
html
  head
    meta charset="utf-8"
      meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1"
      meta name="viewport" content="width=device-width, initial-scale=1.0"
      title
        = page_title(app_name: 'Test task', separator: ' | ')
      = csrf_meta_tags
      link href="//fonts.googleapis.com/css?family=Lato:300,400%7CRaleway:100,400,300,500,600,700%7COpen+Sans:400,500,600" rel="stylesheet" type="text/css"
      link href="//fonts.googleapis.com/css?family=Dosis:100,300,400,600,700" rel="stylesheet" type="text/css"
      link href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" rel="stylesheet" type="text/css"
      = stylesheet_link_tag "application", :media => "all"
      = favicon_link_tag '/favicon.ico', :rel => 'shortcut icon'
      = javascript_include_tag "application"

    body
      = render './partials/header'
      div.main-container
        = yield
        = render './partials/footer'
        script src="/js/bootstrap.min.js"
        script src="/js/flexslider.min.js"
        script src="/js/smooth-scroll.min.js"
        script src="/js/parallax.js"
        script src="/js/scripts.js"
